"""
Global Settings for the Maistar Ranking System

Created on 22.11.2014

@author: christian
"""

from datetime import date

from django.conf import settings


AUTH_USER_MODEL = settings.AUTH_USER_MODEL

MAISTAR_GAMES_FOR_LADDERRANKING = getattr(
    settings, 'MAISTAR_GAMES_FOR_LADDERRANKING', 6
)

MAISTAR_SEASON_START = getattr(
    settings, 'MAISTAR_SEASON_START', date(year=1, month=8, day=1)
)
